<?php
session_start();

require '../vendor/autoload.php';

$parametersFile = realpath(__DIR__.'/../parameters.php');
if (!is_file($parametersFile)) {
    die('Missing parameters file: '.$parametersFile);
}

require $parametersFile;

$SPOTIFY_REQUIRED_SCOPES = [
    'playlist-read-private',
    'playlist-modify-private',
    'playlist-modify-public',
    'user-read-private',
    'user-top-read',
    'user-read-currently-playing',
];
